<level>
	<time>400000</time>
	<colors>12467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<playfield>
......00000000000
.....000xxxxxxxx0
....0000x000000x0
..00000x0xxxx0x00
..00000x000000x00
.0000zx0xxxx0x0zz
0000z0x000000x0zz
000z0xxxxxxxx0z0z
00z0000000000z00z
0zzzzzzzzzzzz000z
0z0000000000z00z0
0z0000000zz0z0z00
0z0000000000zz000
	</playfield>
	<fill>
......00000000000
.....000000000000
....0000000000000
..000000000000000
..000000000000000
.0000000000000100
00000100000000100
00001000000001010
00011111111110110
00000000000001110
00111111111101100
00111111100101000
00111111111100000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>